﻿.page-heading {
    border-bottom: 1px solid #BBB;
}

.content-row.data-buttons {
    padding-top: 0;
}

h1 {
    font-size: 28px;
    line-height: 32px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

h2 {
    font-size: 28px !important;
    line-height: 32px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 0 !important;
}

h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    padding-top: 0;
}

h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
}

.profile-content {
    padding-bottom: 20px;
    border-bottom: 1px solid #bbbbbb;
}

.profile-left {
    float: left;
    width: 25%;
}

.profile-right {
    float: left;
    width: 75%;
    line-height: 22px;
    padding-left: 30px;
}

.profile-image {
    width: 100%;
    max-width: 350px;
    line-height: 0;
}

    .profile-image img {
        width: 100%;
        background-color: #FFF;
    }

.profile-email {
    margin-top: 10px;
}

    .profile-email a {
        color: #000;
        text-decoration: none;
    }

        .profile-email a:hover {
            text-decoration: underline;
        }

.social-links-container {
    margin-top: 20px;
}


div.page-top-links {
    border: none;
}

.page-controls-container:empty {
    display: none;
}

.address-box {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}



.agent-info {
    font-size: 14px;
    padding-bottom: 20px;
    width: 100%;
}

    .agent-info hr {
        border: 1px solid #333;
        background-color: #333;
        height: 1px;
    }

.agent-name {
    font-weight: bold;
    padding-bottom: 10px;
}

.agent-position {
    padding-bottom: 20px;
}

.agent-phone {
    margin-bottom: 10px;
}

.agent-social {
    padding-top: 10px;
}

    .agent-social img {
        width: 50px;
    }

.agent-profile {
    padding-top: 20px;
    width: 100%;
    font-size: 14px;
}

.agent-controls {
    display: none;
    margin-bottom: 20px;
}

    .agent-controls a {
        display: block;
        text-decoration: none;
        width: 100%;
        margin-bottom: 10px;
        padding: 0px;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-left: 0;
    }

.contact-form {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    font-size: 14px;
    max-width: 450px;
}

.profile-view {
    text-align: center;
    font-size: 20px;
    padding-top: 20px;
}

.display-data-type-container {
    text-align: center;
    width: 100%;
    padding-bottom: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .display-data-type-container a {
        display: inline-block;
        color: #FFF;
        text-align: center;
        cursor: pointer;
        vertical-align: middle;
        background-color: #f79429;
        padding: 15px 30px;
        border-radius: 3px;
        margin-right: 10px;
    }

        .display-data-type-container a:hover {
            color: #FFF;
            background-color: #333333;
        }

        .display-data-type-container a:last-of-type {
            margin-right: 0;
        }

/*.display-data-type-container a {
        width: 25%;
        display: block;
        text-align: center;
        vertical-align: middle;
        float: left;
        margin-left: 0;
        border-right: 1px solid #FFF;
    }*/

.active-type {
    color: #FFF;
    background-color: #333333 !important;
}

.no-listings {
    display: none;
}

.years-list {
    padding: 0;
}

.testimonial-title {
    padding-left: 0;
}

.testimonial-address {
    padding-left: 0;
}

.page-count {
    padding-left: 0;
}

.paging.paging-top {
    margin-top: 25px;
}

.paging.paging-bottom {
    margin-top: 25px;
}

.listing-throbber {
    top: -59px;
    left: 15px;
}

.profile-more-details {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    background-color: #ff8600;
    padding: 0 10px;
    border-radius: 3px;
    margin-top: 20px;
}

@media only screen and (max-width: 680px) {
    .profile-left,
    .profile-right {
        float: none;
        width: 100%;
    }

    .profile-right {
        padding-left: 0;
    }

    .agent-controls {
        display: block;
        margin-top: 20px;
    }

    .display-data-type-container a {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .contact-box {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .overlay-text {
        font-size: 22px;
    }

    .img-overlay {
        top: 40px;
    }
}

@media only screen and (max-width: 500px) {

    .overlay-text {
        padding: 5px;
    }

        .overlay-text span {
            font-size: 18px;
        }

    .img-overlay {
        top: 35px;
    }
}
